/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #666;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}
.genesis-nav-menu > .menu-item{
    border-left:1px solid #fff;
}
.genesis-nav-menu > .menu-item:first-child{
    border-left:0;
}
.genesis-nav-menu a {
	color: #fff;
	display: block;
	padding: 16px 20px;
	position: relative;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu a:hover {
	color: #009ad5;
	text-decoration: none;
}


.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 999;
}
.genesis-nav-menu .sub-menu .menu-item{
	display: block;
}
.genesis-nav-menu .sub-menu a {
	position: relative;
	color: #666;
	border: 1px solid #f5f5f5;
	border-top: none;
	background-color: #fff;
}

.genesis-nav-menu .sub-menu a:hover {
	background-color: #f5f5f5;
	color: #222;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -40px 0 0 147px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 16px 20px;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	background: url(../images/icon-rss.png) no-repeat left;
	background-size: 12px 12px;
	margin-left: 12px;
	padding-left: 16px;
}

.genesis-nav-menu > .twitter > a {
	background: url(../images/icon-twitter-nav.png) no-repeat left;
	background-size: 16px 16px;
	padding-left: 20px;
}

.genesis-nav-menu > .search {
	padding: 0;
}

.genesis-nav-menu .search-form {
	width: 100%;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .widget_nav_menu {
	padding: 0;
}

.site-header .genesis-nav-menu {
	width: auto;
	height:40px;
	font-size: 0;
}

.site-header .genesis-nav-menu a {
	padding: 12px 25px;
	line-height:1;
	font-size: 16px;
}

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .genesis-nav-menu .sub-menu a {
	padding: 10px 18px;
	white-space:nowrap;
	font-size: 14px;
}

.site-header .sub-menu .sub-menu {
	margin-top: -32px;
}

/* Primary Navigation
--------------------------------------------- */


/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .genesis-nav-menu li:hover,
.nav-secondary .genesis-nav-menu a:hover {
	background: none;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	background-color: #f2f2f2;
	cursor: pointer;
	display: none;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}



.site-header .genesis-nav-menu .sub-menu a {
    padding: 8px 12px;
    color: #fff;
    border-bottom: 1px solid #a31818;
    background: #b51b1b;
}

.genesis-nav-menu a{
	text-decoration: none;
}

.site-header .genesis-nav-menu .sub-menu a:hover{
	color:#666;
	background: #eee;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu a:hover {
	background-color: #fff;
	color: #666;
	text-decoration: none;
}
.genesis-nav-menu .sub-menu a:hover {
	background-color: #f5f5f5;
	color: #666;
}

/*.genesis-nav-menu .current-menu-item > a {
	background-color: #f5f5f5;
	color: #666;
}*/
.genesis-nav-menu li:hover, .genesis-nav-menu a:hover {
    background-color: #fff;
    color: #666;
    text-decoration: none;
}

.genesis-nav-menu li:hover, .genesis-nav-menu a:hover {
    background-color: #fff;
    color: #666;
    text-decoration: none;
}

.genesis-nav-menu > li > a {
    color: #fff;
    background: #b51b1b;
}